/* --- 全体の背景・テキスト --- */
#youtube_body {
    font-family: Lato;
    width: 100%; /* ページの幅 */
    margin: 0px 0px  0px 0px;
    padding: 0;
    background: #E7E9ED; /* ページの背景色 */
    color: #000000; /* 全体の文字色 */
    font-size: 100%; /* 全体の文字サイズ */
    -webkit-text-size-adjust: 100%;

}

a{
    color: #0645BE;
    font-weight:bold;
    text-decoration: none;

}

a:hover {

    text-decoration:underline;

}

/* --- コンテナ --- */
#container {
    border:none;
    margin: 0 auto; /* センタリング */
    background: #E7E9ED; /* メインカラムの背景色 */
    border-left: 1px #c0c0c0 solid; /* 左の境界線 */
    border-right: 1px #c0c0c0 solid; /* 右の境界線 */
    position: relative;
}

/*--- アコーディオンメニュー(ul)/ ---*/
.accordion {

}

.accordion ul{
    display:none;
    background-color: #000000;
}

/* --- フッタ --- */
#footer {
    font-weight: normal;
    font-size: 11px;
    width: 100%;
    display: inline-block;
    color: #E1E2CF;
    background: #B71C1C;
    opacity: 0.8;
}

/* --- フッタ(各部紹介リンク)--- */
#footer a{
    color: #FFFFFF;
    font-weight: normal;
    text-decoration: none;

}

#footer a:hover {
    text-decoration:underline;
}

/* --- フッタ(カウンター)--- */
#counter{
    color: #898989;
    text-align: left;
    float: left;
}

/* --- フッタ(サイト情報)--- */
#site_inform{
    text-align: center;
}

/* --- フッタ(コピーライト)--- */
#copy_right{
    color: #898989;
    
}

/* --- フッタ(タイムゾーン）---*/
#timezone{
   text-align:right; 
    
}

/*---　サイドメニュースライドボタン---*/
#side_menu{
    background: #666;
    font-size: 12px;
    text-decoration: none;
    position:relative;
    width:120px;
    left: 0;
    top: 0;
    margin-left: 0px;
    position: fixed;
    opacity: 0.8;
    text-align: center;
    z-index:99 ;
}

#side_menu a{
    display:block;
    height: 20px;
    width: 100%; /* 横幅 */
    background-color: #423341;
    padding:10px;
    color: #ffffff;

}

#side_menu a:hover { 
    background-color: #247BA0;
    color:#222222; 
    text-decoration: none;
}


/* --- 完了メッセージ ---*/
#complete_message{
    font-size: 17px;   
}

#header h1 a{
    color: #fff; /* ヘッダの文字色 */
    font-size: 60%;
}

/* --- フッタ --- */
#footer {
    font-size: 11px !important;
}


/* --- 統計情報 --- */
.statistics_item {
    display: block;
    padding: 5px 4px 4px 4px;
    color: #ffffff;
    background: #000000;
}
.statistics_value {
    display: block;
    padding: 4px;
    color: #000000;
    background: #ffffff;
}

/* --- ツイートボタン --- */
#tweet_btn {
    margin: 7px 0px 0px 0px;
    display: block;
}

/* --- 言語選択ボタン --- */
#lang_btn {
    display: block;
}

/* --- メニューボタン --- */
.topMenuBar {
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    border: outset 4px #B62222;
}

.topMenuBar a {
    display: block;
    text-align: center;
    background-color: #B62222;
    color: #ffffff;
    border: solid 0.1em #ffffff;
    padding: 0.3em;
}

.topMenuBar2 {
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    border: outset 4px #00008b;
}

.topMenuBar2 a {
    display: block;
    text-align: center;
    background-color: #00008b;
    color: #ffffff;
    border: solid 3px #ffffff;
    padding: 5px 0;
}

/* --- チャンネル内ボタン --- */
.channel_btn_list {
    display: block;
    margin: 12px;
}

/* --- チャンネル内ボタン1 --- */
.channel_btn{
    display: inline-block;
    padding: 0.5em 1em;
    margin: 0.5em;
    text-decoration: none;
    background: #e8e8e8;/*ボタン色*/
    border-bottom: solid 4px #bcbaba;
    color: black;
    border-radius: 10px 10px 10px 10px;
}
.channel_btn:active {/*ボタンを押したとき*/
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);/*影を小さく*/
    border-bottom: none;
}


/* --- チャンネル内ボタン2 --- */
.channel_btn_2{
    display: inline-block;
    padding: 0.5em 1em;
    margin: 0.5em;
    text-decoration: none;
    background: #e8e8e8;/*ボタン色*/
    border-bottom: solid 4px #bcbaba;
    color: black;
    border-radius: 10px 10px 10px 10px;
}
.channel_btn_2:active {/*ボタンを押したとき*/
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);/*影を小さく*/
    border-bottom: none;
}

/* --- 各チャンネルの表示欄のタイトル ---*/
#channel_title {
    padding: 0.5px 5px;
    font-size: 120%;
    background: #B62222;
    color: #ffffff;
    font-weight: bold;
    border: outset 0.5px #B62222;
    border-radius: 10px 10px 10px 10px;
}

/* --- 各チャンネルの表示欄のタイトル2 ---*/
#channel_title_2 {
    padding: 0.5px 5px;
    font-size: 120%;
    background: #00008b;
    color: #ffffff;
    font-weight: bold;
    border: outset 0.5px #00008b;
    border-radius: 10px 10px 10px 10px;
}

/*　--- ユーザー情報内（画像） 　---*/
img{
    max-width: 100%;
    height: auto;

}

